$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -1354169.4993165294
    - - 1322493.6407380656
      - -1300000.0
    - - 1300000.0
      - -1300000.0
    - - 1300000.0
      - -1400000.0
    - - 1400000.0
      - -1400000.0
    - - 1400000.0
      - -1354169.4993165294
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -1300000.0
    - 0.0
    - 0.0
    - 1.0
id: dbd183b4-1c6f-4529-a8fe-ee1918738d23
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1993-01-01
lineage:
  ls5_fc_albers:
  - 6328a605-2290-419d-8591-38fe0bbf7c85
  - 0704663e-c754-4cb6-855d-87eb0dbc737e
  - 5197dbbd-9ff1-4ca6-bc9a-951158714ae1
  - 40bd2499-2e13-4682-a9c0-900f863170e5
  - d92bff07-158d-4977-baa2-f047a18a0e0e
  - dd244ea2-aa2d-404a-ac0f-4c160fe7d19c
  - 26f91e6d-a2e0-4c13-9cb5-266b804caa0b
  - acc567c8-fe10-4de5-8868-ab5e1464cc14
  - e807891d-7a47-44b9-8a5d-df65f75da969
  - 97207b84-3dd7-476d-b16b-f948fcc925f7
  - 3e2d3194-b8d7-43c6-8eac-56c335eb0103
  - 89606305-3ebf-4cfb-8d3d-e34d9df6f4a8
  - 44b11027-6025-43a0-8f2c-4c4f3cf2a48e
  - ce881ed1-b0ae-43f5-a893-4f7fab64dc54
  - c7b0b9e0-450d-4595-819a-14e74dba671b
  - 20fe5195-8d12-44a0-97e3-8601d397b485
  - 0c085218-4864-4f7d-bb90-6def7858a75e
  - 6c6109ae-f3c3-4616-8859-72368f17186c
  - 973ef3b5-cb9a-4e32-a664-36eac70ccc9d
  - c94d4b2d-7a0b-4076-aaf3-4e8242b2725f
  - 5a169717-6186-409a-8547-ea0fb53c86fe
  - 6dbc3876-ea9c-4836-92ea-9b24736e5780
  - b8011228-9b50-4998-b30e-7407c965ec02
  - adbfd029-5ce8-4d2e-b0d7-6ee4617c1b02
  - c09e243c-59d7-479e-bc14-5a2e00805658
  - 67bbe2a6-86fd-4a3c-ade3-04dfc4056ee1
  - e6dd4ff5-3c45-40a4-9337-2540f8e8b730
  - 7fc41fb2-62f1-4fa7-9905-475cc87cdb05
  - 62b52dfa-a455-4348-8fb1-63a98d0dab6c
  - 0f6dd330-ba4e-40bb-b1d2-f492786cd947
  - d3bc8f86-61a1-4dd4-b5eb-ace34dc3d335
  - 1ad30d56-9b40-49b2-bc4a-84ce2dc175d2
  - adca93d5-c00b-438a-84e3-dea42b2e13b6
  - 82ed0f35-d9c9-4eb6-a52d-fc52f6a1d4e9
  - b1d30b05-8f5c-4750-b502-4c851234283d
  - a3930876-0f9f-40f2-a28c-66c771fbf11b
  - 799bb9e1-184e-454f-993b-1f2e276b39a7
  - 03145707-55c8-476d-9a61-f31d31732bb1
  - 76e34a0a-759f-4938-80bc-124a8373bcea
  - 126e8550-473b-435b-96ab-32c078fc5f9c
  - 6f8c5eaf-f9e3-4237-91df-ae0fbd35d95f
  - 29d262a5-ec8c-4714-a19b-a745f22506c6
  - f607df4c-d2ec-4a60-bddc-d6d906b81b5c
  - 5a0a067f-6e05-4659-b12c-3d5ccf74fa2a
  - fab8308d-ef6e-436e-a6c3-3fdc70dc6222
  - ccb35998-019b-4c8b-b2b2-2defd4bb3225
  - 22c72208-a46a-42ca-9fe0-1d7d6eb6636d
  - 4845df41-4d70-479d-be60-38d7562a006f
  ls5_nbart_geomedian_annual:
  - ead6c78a-51d9-486f-b110-3807145e76bc
  ls5_nbart_tmad_annual:
  - 7e3af2c3-5c8c-4910-842d-8e39af40f5a6
  wofs_albers:
  - b5dc5969-87ec-4f37-9ae8-3db2eb6ad878
  - e720e0b6-9191-473e-8369-61953ab33d9d
  - eed69903-cd3f-48ea-b292-cd67c4f9adfb
  - 0a9c5795-4bfe-40ac-93fe-0770d2b9b96e
  - 33bf0192-8277-4741-8920-2088371c1a24
  - 90ffffc0-4966-4553-abc0-2c3d32e3f966
  - b8c32e96-b36f-4bc0-98af-15e8d083612e
  - c366fe41-7949-4d8d-a05e-d39ad6c77855
  - ec7553d3-0a58-4716-b970-f5e4934a2acf
  - 0a9a0dfd-227a-4e2f-9025-72e509a72379
  - 7ff0d184-82b7-45f7-a1b1-7d99c252cb89
  - 2785803e-2aea-456e-8767-b37dbba88abb
  - 546fd0e6-294e-4342-b95a-67daeac1c98b
  - 5a01de16-dac0-4020-9e25-3e2f123507a6
  - ae293fbf-a6c8-4a6b-9d3a-73d775c8d376
  - 9675b631-964f-490c-9f78-caa3853a57da
  - bf16c846-c047-48ae-9c73-20819c1037cb
  - aaece9d8-f9a8-47e1-80bd-b8b3631b6f66
  - b29b7b25-af38-4421-a278-6aa332410f8b
  - 8a18eb09-c5cd-45eb-8d59-74c53e8d7c30
  - 66f99e7b-4238-42d4-93d6-ae056f46e63c
  - 1e785f36-f902-4d81-9906-402ceaf8e84c
  - 8a1acbec-ed32-4492-851a-3483714e070f
  - 4dc06ceb-e7ba-45f5-a68a-8ee58a143570
  - 635551b6-331b-42fe-b4df-d934d82fef5d
  - a165f253-908c-40c2-b299-71e45707c5eb
  - 767e7f99-6e93-4b17-89ae-c88cb57b27d3
  - 425565ae-f2b4-4659-84c7-acbaecbe59bf
  - ed7f252a-1b57-4458-8b92-d9d3aa6a885e
  - 8e212241-a50c-41bb-a6b6-355a373dd417
  - 698a71e4-aed6-4230-8d6b-07888f7056a4
  - 6cda77d2-898e-4625-81c1-d2594540cc76
  - 3bd7c5bf-2aef-4ebb-9383-126ee6ae4738
  - 3bd8857c-318e-4a6b-aaba-92f830a5c94c
  - 5323ed5d-2777-4762-9846-ca5a02715600
  - 7e478a37-0bfd-48e7-ad2b-2959468942ae
  - db6e9f66-885e-4ad0-aee3-c79021a0285c
  wofs_annual_summary:
  - b3e42258-aa6a-40b5-b6cc-89f30032d2b3
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-14_1993-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1993-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 07:13:05.693853Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
